/*
      Created by Keith Donegan of Code-Sucks.com
	  
	  E-Mail: Keithdonegan@gmail.com
	  
	  You can do whatever you want with these layouts,
	  but it would be greatly appreciated if you gave a link
	  back to http://www.code-sucks.com
	  
*/

* { padding: 0; margin: 0; }

body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
}
#wrapper { 
 margin: auto auto;
 width: 950px;
}
#header {
 color: #333;
 width: 900px;
 float: left;
 padding: 0px;
 border: 0px;
 height: 0px;
 margin: 0px 0px 0px 0px;
 background: #FFFFFF;
}
#leftcolumn { 
 color: #333;
 border: 0px;
 background: #FFFFFF;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 0px;
 width: 0px;
 float: left;
}
#content { 
 float: left;
 color: #333;
 border: 0px;
 background: #FFFFFF;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 780px;
 width: 900px;
 display: inline;
}
#rightcolumn { 
 color: #333;
 border: 0px;
 background: #FFFFFF;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 height: 0px;
 width: 0px;
 float: left;
}
#footer { 
 width: 900px;
 clear: both;
 color: #333;
 border: 0px;
 background: #FFFFFF;
 margin: 0px 0px 0px 0px;
 padding: 0px;
}